/*
 * HomePage
 *
 * This is the first thing users see of our App, at the '/' route
 *
 * NOTE: while this component should technically be a stateless functional
 * component (SFC), hot reloading does not currently support SFCs. If hot
 * reloading is not a necessity for you then you can refactor it and remove
 * the linting exception.
 */

import React, { Component } from 'react';
import Feedback from 'modules/help/feedback';

export default class FeedbackPage extends Component { // eslint-disable-line react/prefer-stateless-function
  render() {
    return (
      <div id="mobile_help_feedback">
        <Feedback />
      </div>
    );
  }
}
